» Ubuntu » Pakketten

Error

two or more packages specified (propaganda-debian hardy)